
@media all and (min-width: 1681px) and (max-width: 10000px)
{ 

.div_container_page_content
{
width: 90%;
margin: 0px auto 30px auto;
padding: 110px 10px 50px 10px;
text-align: justify;
} 
	
/* -------------------------------------- Header ----------------------------------------- */

.div_container_header
{  
position: fixed;
height: 120px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
z-index: 9;
}  

.div_container_header_logo
{  
position: absolute;
width: 250px;
top: 20px;
left: 100px;
cursor: pointer;
}

.img_container_header_logo
{  
width: 100%;
}
	
.div_container_header_textlogo
{  
position: absolute;
width: 450px;
top: 200px;
left: 150px;
font-family: "Raleway";
font-size: 30px;
color: #bbb;
text-align: left;
line-height: 30px;
transition: 0.3s;
cursor: pointer;
}
		
.div_container_header_menu_1
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
top: 70px;
right: 650px;
text-align: right;
line-height: 20px;
}
	
.div_container_header_menu_punkt
{  
font-family: 'GothamPro';
color: #b8b8b8;
font-size: 20px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 40px; 
cursor: pointer;
}	
	
.div_container_header_menu_2
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
top: 65px;
right: 280px;
text-align: right;
line-height: 20px;
z-index: 10;
}
	
.div_container_header_menu_punkt_text
{  
position: absolute;
top: -30px;
left: -40px;
width: 150px;
font-family: 'GothamPro';
color: #b8b8b8;
font-size: 12px;
}
	
.div_container_header_menu_punkt_ico
{  
position: relative;
width: 40px;
margin: 0px 0px 0px 30px;
}
	
.img_header_ico
{
width: 100%;
cursor: pointer;
} 

.div_container_data
{    
width: 90%;
margin: 0px 60px 0px 30px;
padding: 0px 0px 0px 0px;
text-align: left;
}
 
.div_container_data_obolochka
{
margin: 0px auto 0px auto;
padding: 10px 0px 20px 0px;
}

.div_container_data_obolochka_to_senddemo
{
width: 90%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
}

.div_container_data_obolochka_to
{
display: flex;
width: 100%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
}

.div_container_data_obolochka_to_left
{
width: 48%;
text-align: left;
padding: 0px 20px 0px 0px;
}

.div_container_data_obolochka_to_right
{
width: 48%;
}

.div_site_panel_text_warnings
{    
width: 100%;
margin: 0px 20px 0px 0px; 
padding: 0px 5px 0px 0px;
color: #fff;
font-family: "Raleway";
font-size: 18px;
}   
  
.div_site_button_panel
{
margin: 10px auto 0px auto;
padding: 19px 180px 19px 180px;
border: 2px solid #555;
background: #7d7d7d;
font-family: "Raleway";
text-align: center;
color: #0F0F0F;
font-size: 16px;
cursor: pointer;
}
.div_site_button_panel:hover
{
background: #3C3C3C;
color: #b3b3b3;
border: 2px solid #8e8e8e;
} 
	

/* --------------------------------------------------------------------- */

.div_window_zayavka_fon
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -2000px;
left: 20%;
right: 20%;    
transition: 1s;
background: #646550;
border-radius: 15px;
opacity: 0;
z-index: 99999;
overflow: auto;
}
	
.div_window_zayavka_close
{	
position: absolute;
top: 12px;
right: 30px;
font-size: 60px;
color: #ccc;
transform: rotate(45deg);
font-weight: 100;
cursor: pointer;
}
.div_slider_3_close:hover
{	
color: #bbb;
}
	
.div_zayavka_photo
{
width: 350px;
margin: 50px 0px 30px 5%;
}
	
.img_zayavka_photo
{
width: 100%;
}	
	
.div_window_obolochka_zayavka
{
margin: 50px auto 5vw auto;
width: 50%;
padding: 0px 50px 0px 30px;
}
	
.div_window_text_zayavka
{
margin: 10px auto 10px auto;
padding: 0vw 0px 0vw 0px;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 25px;
cursor: pointer;
}
	
input.input_forma1
{
position: relative;
height:36px;
width: 93%;
font-family: "Raleway";
color: #fff;
font-size: 20px;
background: none;
padding-left: 5px;
padding-right: 5px;
margin: 10px 0px 0px 0px;
padding: 5px 5px 5px 15px;
border: 0px;
border-bottom: 1px solid #FEFFBC;
}
		
.div_zayavka_button
{
width: 280px;
margin: 22px auto 22px auto;
padding: 15px 50px 15px 50px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 700;
}
.div_zayavka_button:hover
{
background: none;
opacity: 1;
color: #fff;
} 
	
.div_zayavka_text
{
width: 100%;
margin: auto;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
font-family: 'Raleway';
color: #bbb;
font-size: 17px;
line-height: 23px;
text-align: center;
}
	
.div_zayavka_link
{
margin: 10px 0px 30px 0px;
padding: 0px 0px 0px 0px;
font-family: 'GothamPro-Medium';
color: #9FA1A7;
font-size: 16px;
cursor: pointer;
line-height: 40px;
} 
	
/* -------------------------------------- Окна ------------------------------------ */
         
.div_container_index_s1
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
background: #373736;
}  
	
/* ---------------------------------- */

.img_block_1_fon_1
{
width: 1350px;
}
		
h1
{
position: absolute;
top: 310px;
left: 150px;
font-family: "Cormorant Infant";
text-align: left;
color: #FDFEC5;
font-size: 75px;
text-transform: uppercase;
background: linear-gradient(45deg, rgba(253, 254, 197, 0.92) 0%, rgba(251, 252, 224, 0.61) 25%, rgba(254, 255, 204, 0.48) 50%, rgba(251, 252, 224, 0.73) 75%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 600;
}
	
.img_block_1_photo
{
position: absolute;
top: 120px;
left: 47%;
right: 50%;
width: 28%;
}
		
.img_block_1_fon_2
{
position: absolute;
top: 160px;
right: 0px;
width: 24%;
z-index: 0;
}
		
.div_block_1_text_1
{
position: absolute;
top: 510px;
left: 150px;
width: 27%;
font-family: 'Raleway';
font-weight: 100;
font-style: normal;
text-align: left;
color: #fff;
font-size: 42px;
}	
	
/* ------------------------------------ */

.div_container_index_block_1
{
position: absolute;
top: 650px;
left: 150px;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
text-align: left;
z-index: 4;
} 
	
.div_container_index_block_1_button_1
{
width: 280px;
margin: 22px auto 22px auto;
padding: 1px 50px 1px 50px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
font-weight: 500;
}
.div_container_index_block_1_button_1:hover
{
background: #E9EAB1;
opacity: 1;
color: #474635;
} 
	
.div_container_index_block_1_button_2
{
width: 280px;
margin: 22px auto 22px auto;
padding: 1px 50px 1px 50px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 500;
}
.div_container_index_block_1_button_2:hover
{
background: none;
opacity: 1;
color: #fff;
} 
	
/* ------------------------------------ */

.div_window_video_container
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -2000px;
left: 20%;
right: 20%;    
transition: 1s;
background: #646550;
border-radius: 15px;
opacity: 0;
z-index: 99999;
overflow: auto;
}
	
.div_window_video_close
{	
position: absolute;
top: 12px;
right: 30px;
font-size: 60px;
color: #ccc;
transform: rotate(45deg);
font-weight: 100;
cursor: pointer;
}
.div_slider_3_close:hover
{	
color: #bbb;
}
	
.div_window_video_frame
{	
display: flex;
margin: 20px auto 20px auto;
padding: 20px 20px 20px 20px; 
}
	
.div_window_video
{	
margin: auto;
}
	
.win_video
{
height: 750px;
}
	
/* ------------------------------------ */

.div_block_1_b2
{
position: absolute;
top: 1000px;
right: 10%;
width: 80%;
}

.div_block_1_b3
{
position: absolute;
bottom: 5%;
right: 4%;
width: 380px;
cursor: pointer;
}
	
.img_block_1_video
{
width: 100%;
cursor: pointer;
}
	
.img_block_1_b2
{
width: 100%;
}
	
.img_block_2_group_1_1
{
position: absolute;
top: 1100px;
right: 10%;
width: 80%;
}

/* -------------------------------------------------------------------------------------------- */	
         
.div_container_index_s2
{
position: relative;
height: 1550px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  
	
/* ---------------------------------- */

.img_block_2_title_1
{
position: absolute;
top: 150px;
left: 150px;
width: 800px;
}

.div_block_2_group_1_container
{
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
top: 320px;
left: 150px;
width: 1100px;
}

.div_block_2_group_1
{
width: 430px;
margin: 30px 60px 20px 0px;
padding: 0px 0px 0px 0px;
}
	
.img_block_2_group_1
{	
width: 100%;	
}	
	
/*-------------------------------------*/
	
.img_block_2_photo_2
{
position: absolute;
top: 100px;
right: 0px;
width: 40%;
}
	
.img_block_2_fon_3
{
position: absolute;
bottom: 0px;
left: 0px;
width: 26%;
}	
	
/*-------------------------------------*/

.div_block_2_group_2_container
{
position: absolute;
top: 770px;
left: 650px;
width: 500px;
text-align: center;
}
	
.div_block_2_group_2_text_1
{
margin: 0px 0px 40px 0px;
padding: 0px 0px 0px 0px;
font-family: 'GothamPro';
color: #fff;
font-size: 33px;
line-height: 40px;
}	
	
.div_block_2_group_2_text_2
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'GothamPro';
color: #bbb;
font-size: 26px;
}	
	
.div_container_index_block_2_button
{
width: 280px;
margin: 22px auto 22px auto;
padding: 1px 50px 1px 50px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
}
.div_container_index_block_2_button:hover
{
background: #E9EAB1;
opacity: 1;
color: #474635;
} 

.img_block_2_title_2
{
position: absolute;
top: 1400px;
right: 150px;
width: 700px;
}	

/* -------------------------------------------------------------------------------------------- */	
         
.div_container_index_s22
{
display: flex;
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  
	
/* ------------------------------------------------------- */	

.div_block_22_group_3_container
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 90%;
margin: 0px auto 80px auto;
padding: 0px 0px 0px 70px;
}

.div_block_22_group_3_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 500px;
margin: 10px auto 10px auto;
padding: 0px 0px 0px 0px;
}
			
.div_block_22_group_3_ico
{
width: 40px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
	
.img_block_22_group_3_ico
{	
width: 100%;	
}	
	
.div_block_22_group_3_text
{
width: 400px;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 30px;
font-family: "Raleway";
text-align: left;
color: #ccc;
font-size: 22px;
line-height: 30px;
}
	
.div_block_22_group_3_block
{
width: 30%;
margin: 10px auto 10px auto;
padding: 0px 0px 0px 0px;
}
	
.div_block_22_group_3_text_2
{
width: 400px;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 30px;
font-family: "Raleway";
text-align: left;
color: #ccc;
font-size: 22px;
line-height: 30px;
cursor: pointer;
}
	
.div_block_22_group_3_text_3
{
width: 400px;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: left;
color: #bbb;
font-size: 21px;
line-height: 25px;
cursor: pointer;
}

.img_strelka_2
{
width: 23px;
}

	
/* -------------------------------------------------------------------------------------------- */	
         
.div_container_index_s3
{
position: relative;
height: 670px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  
	
/*-------------------------------------*/
	
.img_block_3_title_1
{
position: absolute;
top: 20px;
left: 10%;
width: 550px;
}	

.div_block_3_group_1_container
{
position: absolute;
top: 70px;
left: 10%;
right: 10%;
width: 80%;
}

.div_block_3_group_1_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 100%;
margin: 40px 0px 10px 0px;
padding: 0px 0px 5px 0px;
border-bottom: 1px solid #FEFFDE;
}
	
.div_block_3_group_1_text_1
{
width: 90%;
margin: auto 0px auto 0px;
padding: 0px 0px 10px 0px;
font-family: "Raleway";
text-align: left;
color: #ccc;
font-size: 22px;
line-height: 30px;
}

.div_block_3_group_1_text_2
{
width: 90%;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: left;
color: #bbb;
font-size: 22px;
line-height: 20px;
}

.div_block_3_group_1_price
{
width: 8%;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: right;
color: #fff;
font-size: 32px;
line-height: 30px;
font-weight: 500;
}

.div_block_3_group_1_volume
{
width: 2%;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 30px;
line-height: 50px;
font-weight: 500;
}
	
/* -------------------------------------------------------------------------------------------- */	
         
.div_container_index_s4
{
position: relative;
height: 1150px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  

/*-------------------------------------*/
	
.img_block_4_title_1
{
position: absolute;
top: 0px;
right: 10%;
width: 180px;
}	

.div_block_4_group_1_container
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
top: 100px;
left: 10%;
right: 10%;
width: 80%;
}

.div_block_4_group_1_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 23%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
}
	
.div_block_4_group_1_photo
{
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
	
.img_block_4_group_1_photo
{	
width: 100%;
cursor: pointer;
}	
	
.div_block_4_group_1_text_1
{
width: 98%;
margin: 30px 0px 15px 0px;
padding: 0px 0px 10px 0px;
font-family: "Raleway";
text-align: left;
color: #ccc;
font-size: 24px;
line-height: 30px;
font-weight: 500;
border-bottom: 1px solid #FEFFDE;
}

.div_block_4_group_1_text_2
{
width: 100%;
margin: auto 0px auto 0px;
padding: 0px 0px 0px 0px;
font-family: "Raleway";
text-align: left;
color: #bbb;
font-size: 22px;
line-height: 30px;
}
	
/* -------------------------------------*/
	
.img_block_4_fon_1
{
position: absolute;
bottom: 0px;
left: 0px;
width: 12%;
z-index: 1;
}
	
.img_block_4_title_2
{
position: absolute;
bottom: 100px;
left: 10%;
width: 220px;
z-index: 2;
}
	
/* -------------------------------------------------------------------------------------------- */	
         
.div_container_index_s5
{
position: relative;
height: 1150px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px; 
}  

/*-------------------------------------*/
	
.div_block_5_group_1_container
{
position: relative;
width: 85%;
margin: 0px auto 0px auto;
}
	
.div_block_5_fon_1
{
position: absolute;
bottom: 0px;
right: 0px;
width: 27%;
z-index: 1;
}
	
.img_block_5_fon_1
{
width: 100%;
}

.img_block_5_next
{
position: absolute;
top: 150px;
right: -100px;
width: 30px;
}		
	
.img_block_5_back
{
position: absolute;
top: 150px;
left: -120px;
width: 30px;
}		


.div_block_5_group_1_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 30%;
margin: 0px 1% 0px 1%;
padding: 0px 0px 0px 0px;
}
	
.div_block_5_group_1_photo
{
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
	
.img_block_5_group_1_photo
{	
width: 100%;	
}	
		
	
.div_block_5_group_2_container
{
width: 100%;
margin: auto;
padding: 0px 0px 0px 0px; 
text-align: center;
} 
	
.div_block_5_group_2_obolochka
{
display: inline-flex;
flex-wrap: wrap;
align-content: flex-start;
width: 40%;
margin: auto;
padding: 60px 0px 0px 0px; 
} 
	

.div_container_index_block_5_button_1
{
width: 280px;
margin: 22px auto 22px auto;
padding: 1px 30px 1px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #fff;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
font-weight: 500;
}
.div_container_index_block_5_button_1:hover
{
background: #E9EAB1;
opacity: 1;
color: #474635;
} 
	
.div_container_index_block_5_button_2
{
width: 280px;
margin: 22px auto 22px auto;
padding: 1px 30px 1px 30px;
border: 2px solid #E9EAB1;
font-family: "Raleway";
text-align: center;
color: #474635;
font-size: 23px;
cursor: pointer;
border-radius: 50px;
background: #E9EAB1;
font-weight: 500;
}
.div_container_index_block_5_button_2:hover
{
background: none;
opacity: 1;
color: #fff;
} 
	

	
/* ------------------------------------ */

.div_window_photo_container
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: fixed;
top: -3000px;
left: 0px;
right: 0px;    
transition: 1s;
border-radius: 15px;
z-index: 99999;	
overflow: auto;
background: #1F1F1F;
opacity: 0.95;
padding: 10px 0px 10px 0px;
}
	
.div_window_photo_obolochka
{  
width: 45%;
margin: auto;
cursor: pointer;
overflow: auto;
opacity: 1;
}
	
.win_photo
{	
width: 100%;
}
	
	
/* ------------------------------------------------------------------------------- */

.div_container_footer
{  
height: 120px;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
z-index: 9;
}  

.div_container_footer_logo
{  
position: absolute;
width: 450px;
bottom: 80px;
left: 350px;
font-family: "Raleway";
font-size: 25px;
color: #ccc;
text-align: left;
line-height: 34px;
transition: 0.3s;
cursor: pointer;
font-weight: 300;

}
	
.div_container_footer_politika
{  
position: absolute;
width: 450px;
bottom: 60px;
left: 700px;
font-family: "Raleway";
font-size: 25px;
color: #ccc;
text-align: center;
line-height: 34px;
transition: 0.3s;
cursor: pointer;
font-weight: 300;
opacity: 0.61;
}
		
.div_container_footer_menu
{  
display: flex;
flex-wrap: wrap;
align-content: flex-start;
position: absolute;
bottom: 80px;
right: 350px;
text-align: right;
line-height: 20px;
z-index: 10;
}
	
.div_container_footer_menu_punkt_text
{  
position: absolute;
bottom: -30px;
left: -40px;
width: 150px;
font-family: 'GothamPro';
color: #b8b8b8;
font-size: 12px;
}
	
.div_container_footer_menu_punkt_ico
{  
position: relative;
width: 40px;
margin: 0px 0px 0px 30px;
}
	
.img_footer_ico
{
width: 100%;	
}

	
	
}
















